﻿.wrap_1640 {
  width: 1640px;
  max-width: 90%;
  margin: auto;
}
.wrap_1440 {
  width: 1440px;
  max-width: 90%;
  margin: auto;
}
.jie {
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.line16_30 {
  line-height: 1.8em;
}
@media only screen and (max-width: 1024px) {
  .wrap_1640,
  .wrap_1440 {
    max-width: 94%;
  }
}
/*首页*/
.index_ch_auto .index_padd_t50 {
  height: auto;
}
.index_ch01 .index_padd_t50,
.index_ch03 .index_padd_t50 {
  height: auto;
}
.index_ch02 .index_padd_t50 {
  padding-top: 100px;
}

.index_ch01 li {
  width: 50%;
  float: left;
}
.index_ch01 ul {
  margin: 0 -24px;
}
.index_ch01 dl {
  margin: 0 24px;
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}
.index_ch01 dt {
  overflow: hidden;
}
.index_ch01 dd {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 65px 75px;
}
.index_ch01 dd h3 {
  line-height: 1em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 20px;
  color: #01553e;
}
.index_ch01 dd p {
  line-height: 1.8em;
  height: 5.4em;
  -webkit-line-clamp: 3;
  color: #777777;
  width: 330px;
  max-width: 100%;
}
.index_chmore {
  padding-top: 50px;
  clear: both;
}
.index_chmore a {
  display: inline-block;
  width: 140px;
  height: 42px;
  line-height: 42px;
  padding-left: 20px;
  background: #01553e;
  color: #fff;
  border-radius: 20px;
  position: relative;
  text-align: left;
}
.index_chmore i {
  position: absolute;
  width: 28px;
  height: 28px;
  line-height: 28px;
  text-align: center;
  background: #0b7d2a;
  border-radius: 50%;
  color: #fff;
  border-radius: 50%;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  position: absolute;
  right: 5px;
  top: 50%;
}
.index_ch01 li.index_ch_color02 {
  text-align: right;
}
.index_ch01 li.index_ch_color02 h2 {
  color: #023eab;
}
.index_ch01 li.index_ch_color02 p {
  float: right;
}
.index_ch01 li.index_ch_color02 h3 {
  color: #023eab;
}
.index_ch01 li.index_ch_color02 .index_chmore a {
  background: #023eab;
}
.index_ch01 li.index_ch_color02 .index_chmore a i {
  background: #0372da;
}

.index_ch_title {
  text-align: center;
}
.index_ch_title h3 {
  color: #023eab;
  line-height: 1em;
  margin-bottom: 0.6rem;
}
.index_ch_title p {
  color: #777777;
}

.index_slidenew {
  position: relative;
}
.index_slidenew dt {
  overflow: hidden;
  margin-bottom: 0.3rem;
}
.index_slidenew dd h3 {
  line-height: 1.5em;
  height: 3em;
  color: #023eab;
  margin-bottom: 10px;
}
.index_slidenew dd p {
  line-height: 1.6em;
  max-height: 3.2em;
  color: #777777;
}
.news_times {
  line-height: 24px;
  margin-bottom: 10px;
  color: #777777;
}

.index_ch_tab {
  margin-bottom: 0.6rem;
}
.index_ch_tab ul {
  display: flex;
  justify-content: center;
}
.index_ch_tab li span {
  font-weight: bold;
  color: #023eab;
  padding: 0 40px;
  display: block;
  line-height: 62px;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  cursor: pointer;
  border-radius: 30px;
}
.index_ch_tab li.on span {
  background: #023eab;
  color: #fff;
}
.index_iteam {
  display: none;
  position: relative;
  padding: 0 0.9rem;
}
.index_iteam.on {
  display: block;
}
.index_iteam dl {
  background: #fff;
  border-radius: 0.2rem;
}
.index_iteam dt {
  overflow: hidden;
}
.index_iteam dd {
  padding: 0.3rem;
  text-align: center;
  color: #023eab;
}
.index_iteam dd h3 {
  display: flex;
  justify-content: center;
  font-size: 0.3rem;
}
.index_iteam dd h3 span {
  margin: 0 0.05rem;
  display: block;
  font-weight: bold;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media only screen and (max-width: 1660px) {
  .index_ch01 dd {
    padding: 40px;
  }
  .index_chmore {
    padding-top: 30px;
  }
}
@media only screen and (max-width: 1440px) {
  .index_ch01 ul {
    margin: 0 -10px;
  }
  .index_ch01 dl {
    margin: 0 10px;
  }
}
@media only screen and (max-width: 1024px) {
  .index_ch {
    overflow: hidden;
    padding: 50px 0;
  }
  .index_ch .index_padd_t50 {
    padding: 0;
  }
  .index_chmore a {
    width: 120px;
    padding-left: 20px;
    height: 38px;
    line-height: 38px;
  }
  .index_ch_title h3 {
    margin-bottom: 0.5rem;
  }
  .index_ch_tab li span {
    line-height: 50px;
  }
  .index_ch_tab {
    margin-bottom: 0.5rem;
  }
  .index_iteam {
    padding: 0;
  }
  .index_iteam dd h3 {
    font-size: 0.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .index_ch {
    padding: 30px 0;
  }
  .index_ch01 ul {
    margin: 0;
  }
  .index_ch01 dl {
    margin: 0;
  }
  .index_ch01 li {
    float: none;
    width: 100%;
  }
  .index_ch01 dt {
    border-radius: 10px;
    overflow: hidden;
  }
  .index_ch01 dd {
    position: static;
  }
  .index_ch01 li.index_ch_color02 {
    text-align: left;
  }
  .index_ch01 li.index_ch_color02 p {
    float: none;
  }
  .index_ch01 dd {
    padding: 20px 10px;
  }
  .index_ch01 dd h3 {
    margin-bottom: 10px;
  }
  .index_chmore {
    padding-top: 20px;
  }
  .index_ch01 dd p {
    height: auto;
    max-height: 5.4em;
  }
  .index_slidenew .trace_but div {
    margin: 0;
    top: 2rem;
  }
  .index_ch_tab li span {
    line-height: 40px;
    padding: 0 30px;
  }
  .index_iteam dd h3 {
    font-size: 18px;
  }
}
@media only screen and (min-width: 1025px) {
  .index_chmore a:hover {
    color: #fff !important;
    opacity: 0.8;
  }
}

.active .animated {
  animation-name: fadeInUp;
}
.index_ch01.active li {
  animation-name: fadeInUp;
}
.index_ch02.active .index_ch_tab {
  animation-name: fadeInUp;
}
.index_ch02.active .index_block {
  animation-name: fadeInUp;
}
.index_ch03.active .index_ch_title {
  animation-name: fadeInUp;
}
.index_ch03.active .index_slidenew {
  animation-name: fadeInUp;
}

/* 产品详情 */
.product_main .xz_dbox01 .wrap3 {
  padding: 0 0.9rem;
}
.product_main .xz_dbox01 .left {
  float: right;
  width: 55%;
}
.product_main .xz_dbox01 .right {
  float: left;
  width: 43%;
  padding-top: 1.3rem;
}
.product_main .xz_dbox01 .right h2 {
  text-align: center;
}
.product_main .xz_dbox01 .pro_tips2 {
  text-align: center;
}

.product_main .xz_dbox02 {
  text-align: left;
}
.hr_line {
  height: 5px;
  width: 90%;
  background: rgba(255, 255, 255, 0);
  background: linear-gradient(
    90deg,
    rgba(255, 255, 255, 0) 0%,
    var(--title2) 35%,
    var(--title2) 65%,
    rgba(255, 255, 255, 0) 100%
  );
  margin: 0.3rem 0 0.4rem 0;
}

.d_titleblock {
  width: 80%;
  min-height: 70px;
  color: #fff;
  text-align: center;
  padding: 0 1.9rem;
  position: relative;

  margin-bottom: 0.4rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.d_titleblock h3 span {
  line-height: 1em;
  display: block;
}
.d_titleblock sup {
  line-height: 20px;
  margin-left: 10px;
}
.d_titleblock i img {
  width: 100%;
}
.d_titleblock i {
  position: absolute;
  width: 46px;

  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  position: absolute;
  left: 1.2rem;
  top: 50%;
}
.d_titleblock .i_star02 {
  left: auto;
  right: 1.2rem;
}
.xz_list li {
  margin-bottom: 0.4rem;
}
.xz_list li:last-child {
  margin-bottom: 0;
}
.xz_list dt span {
  padding: 5px 20px;
  display: inline-block;

  color: #fff;
}
.xz_list dt {
  margin-bottom: 0.2rem;
}
.xz_list dd p {
  position: relative;
  padding-left: 25px;
  line-height: 30px;
}
.xz_list dd p::after {
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  width: 10px;
  height: 10px;
  border-radius: 50%;
}
.d_tips .hr_line {
  margin: 0.2rem 0 0.3rem 0;
}
/* 绿色 */
.product_main .xz_dbox02 {
  color: var(--answer);
}
.xz_list dt span,
.d_titleblock,
.xz_list dd p::after {
  background: var(--answer);
}

@media only screen and (max-width: 1024px) {
  .product_main .xz_dbox01 .right {
    padding-top: 20px;
  }
  .xz_list dd p::after {
    width: 10px;
    height: 10px;
  }
  .xz_list dd p {
    padding-left: 20px;
    line-height: 30px;
  }
  .d_titleblock i {
    width: 40px;
  }
  .d_titleblock {
    width: 100%;
  }
  .d_titleblock i {
    left: 0.8rem;
  }

  .d_titleblock .i_star02 {
    right: 0.8rem;
  }
  .hr_line {
    width: 100%;
    height: 2px;
  }
}
@media only screen and (max-width: 767px) {
  .d_titleblock i {
    left: 10px;
    width: 30px;
  }

  .d_titleblock .i_star02 {
    right: 10px;
  }
  .d_titleblock {
    padding: 0 50px;
    min-height: 50px;
  }
  .d_titleblock sup {
    line-height: 10px;
  }
  .xz_list dd p::after {
    width: 8px;
    height: 8px;
    top: 11px;
  }
}

/* 2、现代牧业 */
.far_body .index_padd_t50 {
  height: auto;
}

.far_body .index_ch_title h3 {
  color: #01553e;
}
.far_brand dl {
  display: flex;
  justify-content: space-between;
}
.far_brand dt,
.far_brand dd {
  height: 100%;
}
.far_brand dt {
  float: left;
  width: 56.7%;
  border-radius: 0.2rem;
}
.far_brand dd {
  float: right;
  width: 37%;
  padding: 0.3rem 0;
}
.far_brand dd h3 {
  line-height: 1.4em;
  color: #01553e;
  margin-bottom: 0.4rem;
}
.far_brand dd p {
  color: #777777;
}
.far_body .far_02 .index_padd_t50 {
  height: 100%;
  padding-top: 150px;
}
.far_history {
  color: #777777;
  width: 50%;
  height: 2.16rem;
  overflow: hidden;
  line-height: 30px;
  height: 400px;
}
.far_history p {
  line-height: inherit;
}
.far_02 .wrap_1440 {
  height: 100%;
}
.his_tips {
  color: #777777;
  position: absolute;
  left: 0;
  bottom: 0.4rem;
  width: 100%;
}
.far_02 .index_ch_title {
  /* padding-bottom: 0.7rem; */
}

.far_03 .far_brand dt {
  order: 2;
}
.far_03 .far_brand dd {
  order: 1;
  padding-top: 1.5rem;
}
.far_xa li {
  width: 50%;
  float: left;
  margin-top: 0.3rem;
}
.far_xa li:nth-child(1),
.far_xa li:nth-child(2) {
  margin-top: 0;
}
.far_xa ul {
  margin: 0 -0.15rem;
}
.far_xa dl {
  margin: 0 0.15rem;
}
/* .far_body .far_05 .index_padd_t50 {
  height: 100%;
  padding-top: 150px;
} */
.far_block {
  display: flex;
  justify-content: center;
}
.far_va {
  /* min-width: 600px; */
  /* padding: 0 2.3rem; */
  /* width: fit-content; */
}
.far_va li {
  margin-bottom: 0.15rem;
}
.far_va li:last-child {
  margin-bottom: 0;
}
.far_va dl {
  overflow: hidden;

  line-height: 42px;
}
.far_va dt {
  float: left;
  position: relative;
  width: 200px;
  padding-right: 32px;
}
.far_va dt::after {
  height: 3px;
  width: 100%;
  background: #01553e;
  content: "";
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  position: absolute;
  left: 0;
  top: 50%;
}
.far_va dt span {
  display: block;
  background: #01553e;
  border-radius: 20px;
  text-align: center;
  color: #fff;
  position: relative;
  z-index: 5;
}
.far_va dd {
  float: right;
  width: calc(100% - 210px);
  color: #777777;
}
.far_05 .wrap_1440 {
  height: 100%;
}
.far_va {
  height: calc(294px + 1.75rem);
  overflow: hidden;
}

@media only screen and (max-width: 1660px) {
  .far_02 .index_ch_title {
    padding: 0;
  }
}

@media only screen and (max-width: 1440px) {
  .far_va {
    /* padding: 0 1.8rem; */
  }
  .far_history {
    width: 70%;
  }
  .far_brand dd {
    width: 40%;
  }
}
@media only screen and (max-width: 1024px) {
  .far_body .far_02 .index_padd_t50,
  .far_body .far_05 .index_padd_t50 {
    padding: 0;
  }
  .far_02 {
    position: relative;
    padding-bottom: 100px;
  }
  .far_va {
    padding: 0;
  }
  .far_block {
    display: block;
  }
  .far_history {
    height: 288px;
    line-height: 24px;
  }
  .far_va {
    height: auto;
  }
}
@media only screen and (max-width: 767px) {
  .far_brand dl {
    display: block;
    height: auto !important;
  }
  .far_brand dt,
  .far_brand dd {
    float: none;
    width: 100%;
  }
  .far_brand dd,
  .far_03 .far_brand dd {
    padding-bottom: 0;
    padding-top: 20px;
  }
  .far_brand dd h3 {
    margin-bottom: 10px;
  }
  .far_history {
    width: 100%;
    height: auto;
  }
  .far_xa li {
    float: none;
    width: 100%;
    margin-top: 0;
    margin-bottom: 10px;
  }
  .far_xa li:last-child {
    margin-bottom: 0;
  }
  .far_va dt::after {
    display: none;
  }
  .far_va dt,
  .far_va dd {
    float: none;
    width: 100%;
    padding: 0;
  }
  .far_va dt span {
    padding: 0;
    background: none;
    text-align: left;
    color: #01553e;
  }
  .far_va dl {
    line-height: 30px;
  }
}

/* 4、三只小牛 */
.milk_title {
  text-align: center;
  margin-bottom: 0.6rem;
}
.milk_title.m_b60 {
  margin-bottom: 0.6rem;
}
.milk_title h3 {
  line-height: 1em;
  color: #023eab;
  margin-bottom: 0.2rem;
}
.milk_title p {
  color: #777;
}

.calf_01 .index_padd_t50 {
  height: 68%;
}
.calf_brand {
  float: right;
  width: 34%;
}
.calf_brand h3,
.calf_brand h4 {
  line-height: 1em;
  color: #023eab;
}
.calf_b_p {
  color: #777777;
  overflow: hidden;
  margin: 0.5rem 0 0.4rem 0;
}

/* 222 */
.milk_list {
  padding-top: 0.75rem;
}
.milk_list ul {
  margin: 0 -0.3rem;
}

.milk_list li {
  float: left;
  width: 33.33%;
  text-align: center;
}

.milk_list dl {
  margin: 0 0.3rem;
  border: 0.04rem solid #0397e0;
  border-radius: 0.2rem;
  padding: 0.2rem;
  padding-top: 0.75rem;
  padding-bottom: 0.5rem;
  position: relative;
}

.milk_list dt {
  width: 1rem;
  height: 1.26rem;
  position: absolute;
  left: 50%;
  top: -0.75rem;
  margin-left: -0.5rem;
}

.milk_list dt img {
  width: 100%;
  height: 100%;
}
.milk_list dd h4 {
  color: #023eab;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.milk_list dd i {
  display: block;
  margin: 0.3rem auto;
  background: #0397e0;
  width: 0.34rem;
  height: 0.05rem;
}
.milk_list dd p {
  color: #777;
  height: 9em;
  overflow: hidden;
}

.yh_scoll {
  max-height: 100%;
  overflow: hidden;
}
.yh_p {
  color: #777;
  margin-bottom: 0.6rem;
}
.yh_list dt,
.yh_list dd {
  height: 100%;
  overflow: hidden;
}
.yh_list dt {
  float: right;
  width: 59%;
  border-radius: 0.2rem;
}
.yh_list dd {
  float: left;
  width: 36%;
  display: flex;
  align-items: center;
  justify-content: end;
}
.yh_list dd h3 {
  color: #023eab;
  line-height: 1em;
}

/* 002 */
.yh_list02,
.yh_list02 .yh_p {
  color: #fff;
}
.yh_list02 dd h3 {
  margin-bottom: 0.3rem;
  line-height: 1em;
  color: #fff;
}
.yh_list02 dd .yh_p {
  margin: 0;
}
.yh_list02 dd h4 {
  margin-bottom: 0.3rem;
  line-height: 1.2em;
}
.yh_list02 dt {
  width: 52.7%;
  float: left;
}
.yh_list02 dd {
  width: 36%;
  float: right;
}
/* 03 */
.calf_05 .yh_list02 dt {
  float: right;
}
.calf_05 .yh_list02 dd {
  float: left;
  width: 45%;
}
.calf_05 .yh_list02 dd h3,
.calf_05 .yh_list02 dd h4 {
  color: #023eab;
}

.caf_index .far_va dt span,
.caf_index .far_va dt::after {
  background: #023eab;
}

.yh_tips {
  color: #fff;
  padding-top: 0.6rem;
  display: flex;
  justify-content: center;
}

/* 形象 */

.calf_06 .milk_title {
  margin-top: 0.2rem;
  margin-bottom: 0.3rem;
}
.calf_06 .fp-tableCell {
  vertical-align: bottom;
}

.dib_brd {
  position: relative;
  overflow: hidden;
}

.dib_brd li dl,
.dib_brd li dt {
  position: relative;
}

.dib_brd dt em {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.5);
}

.dib_brd li dd {
  visibility: hidden;
  opacity: 0;
  width: 100%;
  color: #023eab;
  box-sizing: border-box;
  padding: 0.6rem;
  position: absolute;
  left: 0;
  top: 0;
}

.dib_brd li dd,
.dib_pic {
  transition: all 0.6s;
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -o-transition: all 0.6s;
  -ms-transition: all 0.6s;
}
.dib_brd li dd i {
  display: block;
  width: 0.76rem;
  height: 0.08rem;
  background: #013ea9;
  border-radius: 0.4rem;
  margin: 0.2rem 0 0.25rem 0;
}
.dib_brd li dd h3 {
  line-height: 1.2em;
}

.dib_brd li dd h4 {
  line-height: 1.16em;
}

.dib_brd li {
  width: 52%;
  color: #fff;
  transition: all 0.6s;
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -o-transition: all 0.8s;
  -ms-transition: all 0.8s;
}

.dib_brd li.on dt em {
  background: none;
}

.dib_brd li.on dt .dib_pic {
  opacity: 0;
  visibility: hidden;
  display: none;
}

.dib_brd li.on dd {
  visibility: visible;
  opacity: 1;
}

.dib_brd .pub_btn {
  display: none;
}

.dib_brd .pub_btn .swiper-button-prev {
  left: 5px;
}

.dib_brd .pub_btn .swiper-button-next {
  right: 5px;
}

@media only screen and (min-width: 1025px) {
  .dib_brd ul {
    position: relative;
  }

  .dib_brd li {
    position: absolute;
    top: 0;
    height: 100%;
    border-left: 2px solid #fff;
  }

  .dib_brd li:first-child {
    border: 0;
  }

  .dib_brd li dl,
  .dib_brd li dt,
  .dib_brd li dt > img {
    height: 100% !important;
  }

  /*19.2%  6个*/
  .dib_pic {
    position: absolute;
    left: 0;
    width: 31.2%;
    top: 22.2%;
    box-sizing: border-box;
    text-align: center;
    padding: 0 10px;
    color: #023eab;
  }
  .dib_pic h4 {
    position: relative;
  }
  .dib_pic h4 p {
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    position: absolute;
    left: 50%;
    top: 0;
  }
  .dib_pic h4 span {
    display: block;
    writing-mode: vertical-rl;
    /* 从右到左 */
    text-orientation: upright;
  }
  .dib_pic b {
    width: 0.83rem;
    height: 0.83rem;
    overflow: hidden;
    background: #023eac;
    border-radius: 50%;
    margin: auto;
    display: block;
    position: relative;
    margin-bottom: 0.15rem;
  }

  /*52%   16 */
  .dib_brd li:nth-child(1) {
    left: 0;
  }

  .dib_brd li:nth-child(2) {
    left: 52%;
  }

  .dib_brd li:nth-child(3) {
    left: 68%;
  }
  .dib_brd li:nth-child(4) {
    left: 84%;
  }

  .dib_brd_2 li:nth-child(1) {
    left: 0%;
  }

  .dib_brd_2 li:nth-child(2) {
    left: 16%;
  }
  .dib_brd_2 li:nth-child(3) {
    left: 68%;
  }

  .dib_brd_2 li:nth-child(4) {
    left: 84%;
  }

  .dib_brd_3 li:nth-child(1) {
    left: 0%;
  }

  .dib_brd_3 li:nth-child(2) {
    left: 16%;
  }

  .dib_brd_3 li:nth-child(3) {
    left: 32%;
  }
  .dib_brd_3 li:nth-child(4) {
    left: 84%;
  }
  .dib_brd_4 li:nth-child(1) {
    left: 0%;
  }

  .dib_brd_4 li:nth-child(2) {
    left: 16%;
  }

  .dib_brd_4 li:nth-child(3) {
    left: 32%;
  }
  .dib_brd_4 li:nth-child(4) {
    left: 48%;
  }

  .dib_brd li dd,
  .dib_pic {
    transition: all 1s;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    -ms-transition: all 1s;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
  }

  .dib_brd li.on dd,
  .dib_brd li.on .dib_pic {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
}

@media only screen and (max-width: 1024px) {
  .dib_brd {
    padding-top: 0;
  }
  .dib_brd li {
    width: 100%;
  }
  .dib_brd ul {
    height: auto !important;
  }

  .dib_brd dt em,
  .dib_brd li.on dt em {
    background: rgba(0, 0, 0, 0.2);
  }

  .dib_pic {
    display: none;
  }

  .dib_brd li dd {
    visibility: visible;
    opacity: 1;
    transform: translate(0%, 0%);
    -webkit-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    left: 0;
    top: 0%;
    padding: 60px;
  }

  .dib_brd li dd h4 {
    margin-bottom: 0;
  }

  .padd0 {
    padding: 0;
  }
}

@media only screen and (max-width: 767px) {
  .section2 .index_padd_t50 {
    padding: 0;
  }

  .section4 {
    padding-bottom: 30px;
  }

  .dib_brd li {
    width: 100%;
  }

  .dib_brd li dd {
    position: static;
    padding: 0;
    padding: 20px;
    padding-bottom: 0;
  }

  .dib_brd dt em,
  .dib_brd li.on dt em {
    display: none;
  }

  .dib_brd .index_but div {
    margin: 0;
    top: 2.8rem;
  }

  .dib_brd li dd h4 {
    line-height: 26px;
  }
}
/* 形象 */
@media only screen and (max-width: 1660px) {
  .yh_list02 dd {
    width: 44%;
  }
}
@media only screen and (max-width: 1440px) {
  .milk_list {
    padding-top: 1rem;
  }
}

@media only screen and (max-width: 1024px) {
  .milk_list {
    padding-top: 0.5rem;
  }
  .milk_list dd p br {
    display: none;
  }
}
.phone_imgshow {
  display: none;
}
.phone_imgshow img {
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .phone_imgshow {
    display: block;
    margin-bottom: 20px;
  }
  .calf_b_p {
    margin: 10px 0;
  }
  .yh_p br {
    display: none;
  }
  .phone_imgshow_father {
    padding-top: 0;
    background: none !important;
  }
  .milk_title {
    margin-bottom: 20px;
  }
  .milk_list {
    width: 94%;
    margin: auto;
    padding: 20px 0;
  }

  .milk_list ul {
    padding: 0;
    margin: 0 -2px;
  }
  .milk_list li {
    float: none;
    width: 100%;
    margin-bottom: 30px;
  }
  .milk_list li:last-child {
    margin-bottom: 0;
  }
  .milk_list dl {
    margin: 0 2px;
    padding: 20px 10px;
    padding-top: 30px;
  }

  .milk_list dt {
    width: 40px;
    height: 50px;
    margin-left: -20px;
    top: -20px;
  }
  .caf_index .far_va dt span,
  .caf_index .far_va dt::after {
    background: none;
  }
  .milk_list dd i {
    width: 40px;
    height: 2px;
    margin: 10px auto;
  }
  .milk_list dd p {
    height: auto;
  }
  .calf_brand {
    float: none;
    width: 100%;
  }
  .yh_list dl {
    height: auto !important;
  }
  .yh_list dt,
  .yh_list dd {
    height: auto;
    width: 100% !important;
    float: none !important;
  }
  .yh_list dt {
    margin-bottom: 20px;
  }
  .caf_index .far_va dt span {
    color: #023eab;
  }
}

@media only screen and (min-width: 1025px) {
  .milk_list dt {
    transition: all 0.8s;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
    -ms-transition: all 0.8s;
  }

  .milk_list dl:hover dt {
    -webkit-transform: translateY(-0.1rem);
    -moz-transform: translateY(-0.1rem);
    -o-transform: translateY(-0.1rem);
    -ms-transform: translateY(-0.1rem);
    transform: translateY(-0.1rem);
  }
}

/* 手机单独处理 */
@media only screen and (max-width: 767px) {
  /* 品牌故事 */
  .far_02.phone_imgshow_nobg {
    background: #d2f0e8 !important;
    padding-bottom: 30px;
  }
  .his_tips {
    position: static;
    margin-top: 20px;
  }
}
